#nav {
    background-color: var(--main-bg-color-27);
    width: 100%;
    float: left;
}
#nav ul {
    list-style: none; /*убираем маркеры списка*/
    margin: 0; /*убираем отступы*/
    padding:0; /*убираем отступы*/
}
#nav ul li {
    float:left; /*Размещаем список горизонтально для реализации меню*/
    position:relative; /*задаем позицию для позиционирования*/
    color:white;
    margin-left:20px; /*добавляем отступ calc((100% - 1035px) / 14)px*/
    font-family: Taurus-Light Normal, Tachoma, sans-serif;/*меняем шрифт*/
    line-height:2em; /*ровняем меню по вертикали*/
    -moz-transition: all 0.3s 0.01s ease; /*делаем плавный переход*/
    -o-transition: all 0.3s 0.01s ease;
    -webkit-transition: all 0.3s 0.01s ease;
}
#nav ul li span{
    margin:0 5px; 
    }
#nav a {
    color:white;
    display: block; 
    -moz-transition: all 0.3s 0.01s ease; /*делаем плавный переход*/
    -o-transition: all 0.3s 0.01s ease;
    -webkit-transition: all 0.3s 0.01s ease;
    margin:0 5px;
}
#nav a:hover,#nav a:focus{
    background:var(--main-bg-color-26);/*var(--main-bg-color-20);*/
    color: var(--main-bg-color-27);
}
#nav ul li:hover {
    background:var(--main-bg-color-26);/*var(--main-bg-color-20);*/
    color: var(--main-bg-color-27);
    z-index:90;
    }
    /*Стили для скрытого выпадающего меню*/
    #nav li > ul {
        position:absolute;
        top:2em;
        display:none;
    }
    /*Делаем скрытую часть видимой*/
    #nav li:hover > ul {
        display:block; 
        width:200px;  /*Задаем ширину выпадающего меню*/
    }
    #nav li:hover > ul > li {
        margin:0;
        float:none; /*Убираем горизонтальное позиционирование*/
    }
    /*#nav li:hover > ul > li a{*/
    #nav li:hover > ul > li {
        color:var(--main-bg-color-27);/*var(--main-bg-color-19);*/
        background:var(--main-bg-color-26);
    }
    #nav li:hover > ul > li span{
       margin-left:5px; 
    }
    #nav li:hover > ul > li a{
        color:var(--main-bg-color-27);/*var(--main-bg-color-19);*/
        background:var(--main-bg-color-26);
        
    }
    /*#nav li:hover > ul > li a:hover{*/
    #nav li:hover > ul > li :hover{
        color:var(--main-bg-color-26);/*var(--main-bg-color-19);*/
        background:var(--main-bg-color-27);        
    }
    #nav li:hover > ul > li a:hover{
        padding:0 5px;
        color:var(--main-bg-color-26);/*var(--main-bg-color-19);*/
        background:var(--main-bg-color-27); 
        margin:0;    
    }
        /*******показываем выпадашку при наведении ********/
            #nav ul li > ul li:hover > ul{
                display:block;
                width:400px;  /*Задаем ширину выпадающего меню*/      
                }
            /*#nav li > ul li:hover > ul li a{*/
            #nav li > ul li:hover >ul li{
                color:var(--main-bg-color-18);
                white-space:nowrap;
                text-transform:none;
                padding:10px 10px;
                background-color:var(--main-bg-color-26);
                line-height:0em !important; /*ровняем меню по вертикали*/                
            }
            /*#nav li > ul li:hover > ul li a:hover{*/
            #nav li > ul li:hover > ul li:hover{
                background:var(--main-bg-color-20); 
                color: var(--main-bg-color-27);
            }
@media screen and (min-width: 731px) {            
    #menu_small_gorizontal {
        display: none;
    }
    #menu_gorizontal {
        display: block;
    } 
}
@media screen and (max-width: 730px) {
    #menu_small_gorizontal {
        display: block;
    }
    #menu_gorizontal {
        display: none;
    } 
    
}  